Subject: Ticket Assigned - Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 04:22:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request Dear Centrepoint,
I would like to follow up on my return request for the below item. Your driver came 3 days back to pick up however, I was not at home and I have informed him to come the next day and its still pending. Can you please assist?

Thank you. 
Kind Regards,Regina

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378966